"Cabos is actively downloading files. Quitting will terminate these downloads and there is no guarantee that they will proceed successfully at a later time." = "Το Cabos μεταφορτώνει αρχεία. Η διακοπή θα σταματήσει τις μεταφορτώσεις και δεν υπάρχει καμία εγγύηση ότι μπορεί να συνεχιστούν επιτυχώς σε μετέπειτα χρόνο.";
"The Java software cannot be loaded." = "Το Cabos απαιτεί την Java 1.4.1 ή νεώτερη.";
"Cabos was unable to initialize." = "Το Cabos απέτυχε την αρχικοποίηση.";
"Cancel" = "Ακύρωση";
Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation." = "Ορισμένα αρχεία απαραίτητα για το πρόγραμμα είτε λείπουν είτε είναι αλλοιωμένα. Παρακαλούμε μεταφορτώστε πάλι την εφαρμογή για να επιδιορθώσετε το πρόβλημα.";
"Do you really wish to quit?" = "Θέλετε πραγματικά να διακόψετε;";
"Do you really wish to remove the selected files?" = "Θέλετε πραγματικά να αφαιρέσετε τα επιλεγμένα αρχεία;";

"More Info..." = "Περισσότερες πληροφορίες...";
"Please visit Java software site to easily obtain the Java software." = "Επισκεφτείτε την ιστοσελίδα της Java για να μεταφορτώσετε το λογισμικό Java.";
"Quit" = "Διακοπή";
"Remove Files" = "Διαγραφή αρχείων";
"Removing the selected files cannot be undone and whatever data has already been downloaded will be deleted." = "Η αφαίρεση των επιλεγμένων αρχείων δεν μπορεί να αναιρεθεί και ο,τιδήποτε στοιχείο έχει ήδη μεταφορτωθεί θα διαγραφεί.";
"Share Files..." = "Μοίρασμα αρχείων...";
"The Gnutella network benefits when users share files. You will likely be rewarded with greater success finding and downloading files." = "Οφελείτε το δίκτυο Gnutella όταν μοιράζεστε αρχεία. Η ανταμοιβή σας θα είναι οι περισσότερες πιθανότητες επιτυχίας εύρεσης και μεταφόρτωσης αρχείων.";
"This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos." = "Πιθανόν το τείχος προστασίας εμποδίζει την πρόσβαση της Java στο Διαδίκτυο. Επιτρέψτε στην Java την πρόσβαση στο Διαδίκτυο και επανεκκινήστε το Cabos.";
"You should share some files." = "Πρέπει να μοιραστείτε μερικά αρχεία.";
"Your copy of Cabos is corrupted." = "Το Cabos έχει αλλοιωθεί.";
"Do you really wish to open the selected file?" = "Do you really wish to open the selected file?";
"Cabos is trying to open incomplete file and current downloads may be affected." = "Cabos is trying to open incomplete file and current downloads may be affected.";
"Open File" = "Open File";
"Later" = "Later";

